Contenu | Rechercher | Menus

Annonce

Les adresses laposte.net ne permettent pas de recevoir nos emails. Vous êtes invité à changer d'adresse dans vos paramètres de compte à votre prochaine connexion.

Ubuntu 16.04 LTS
Commandez vos DVD et clés USB Ubuntu-fr !

Si vous avez des soucis pour rester connecté, déconnectez-vous puis reconnectez-vous depuis ce lien en cochant la case
Me connecter automatiquement lors de mes prochaines visites.

#1 Le 22/03/2014, à 16:41

tronune

A propos de libsane

Bonjour

Voila , j'ai une imprimante CANON MP230 et je suis sous Trusty , l'imprimante est bien reconnu , pas de souci , mais pas le scanner.
Après quelques recherches chez SANE , j'ai vu que mon scanner est reconnu avec la LIBSANE 1.0.24 , alors que celle installé par défaut dans trusty est la 1.0.23.

Donc la question est :
                                 -  Ubuntu va t'il intégrer la 1.0.24 et quand ?
                                 -  Ou comment l'installer sans tout faire péter ?


Bref quelqu'un l'a t'il déjà fait ?

Merci d'avance a ceux qui voudront bien me répondre.

PS: Tout ça parce que j'ai pas envie d'utiliser les drivers proprio

Hors ligne

#2 Le 22/03/2014, à 17:07

sinbad83

Re : A propos de libsane

Salut,
j'ai trouvé cette page sur libsane. Si cela peut te servir...
De toute façon, le seul risque que tu prends,  c'est que cela marche.


La connaissance n'est pas une denrée rare, il faut la partager avec les autres.
Linux registered #484707
Site: www.coursinforev.org/doku.php
Desktop  8x AMD FX-8120, RAM 8GB, Ubuntu 16.10, 14.04.5 et Ten,   HP Pavillon G6 U16.04 et Ten, Samsung N150 U16.04 et Seven, Serveurs Ubuntu 16.04 et 14.04

Hors ligne

#3 Le 22/03/2014, à 17:12

moko138

Re : A propos de libsane

Regarde là : MP210-series
Ton MP230 n'est pas mentionné, mais le MP210 oui :

Tested on Trisquel 5.5.
Had to manually install because driver was not auto detected. Used printer menu did not install any software that was not included in Trisquel.
Tested print (color) and scanner functionality using simple scan. Both work as intended.

Avec un peu de chance, ton MP230 peut utiliser le même driver... dont le nom n'est pas mentionné, malheureusement ; yapluka... que donnent

lsusb -v

et

hwinfo --usb

%NOINDEX%
Un utilitaire méconnu : ncdu

Hors ligne

#4 Le 22/03/2014, à 17:13

moko138

Re : A propos de libsane

sinbad83 a écrit :

j'ai trouvé cette page sur libsane. Si cela peut te servir...

Il semble qu'un lien ait sauté.


%NOINDEX%
Un utilitaire méconnu : ncdu

Hors ligne